.nav-wrapper {
    max-width: 176px;
    width: 18.3%;
    float: left;
}

aside.nav-wrapper {
    margin-right: 2%;
}

.nav-menu {
}

    .nav-menu ul {
        margin: 0 0 31px 0;
        padding: 0;
        list-style: none;
    }

    .nav-menu > ul:last-child {
        margin-bottom: 0;
    }

    .nav-menu ul > li {
        min-height: 29px;
        margin: 0;
        padding: 0;
        border-bottom: 1px solid #e2e2e2;
        overflow: hidden;
        text-overflow: ellipsis;
    }

        .nav-menu ul > li:hover {
            overflow: visible;
            background-color: #fff;
            z-index: 5555;
            border-bottom: 1px solid #000;
        }

    .nav-menu.nav-menu_onlyButtons {
        margin-bottom: 20px;
    }

        .nav-menu.nav-menu_onlyButtons ul > li {
            border-bottom: none;
            height: auto;
            margin-bottom: 15px;
        }

    .nav-menu ul > li > a.nav-link {
        display: inline-block;
        width: 100%;
        padding: 7px 0 0;
        color: #333;
        text-decoration: none;
        font-size: 13px;
        /*white-space: nowrap;*/
    }

    .nav-menu ul > li:hover > a.nav-link {
        color: #000;
        font-weight: bold;
    }



.nav-menu_linkBox {
    padding: 15px 15px 15px 15px;
    border: 1px solid #e2e2e2;
    margin-bottom: 20px;
}

    .nav-menu_linkBox h2 {
        font-size: 14px;
        text-transform: uppercase;
    }


    .nav-menu_linkBox ul {
    margin: 0 0 25px 0;
    }

    .nav-menu_linkBox > ul > li {
    }

     .nav-menu_linkBox > ul > li:last-child {
        border-bottom: none;
     }

      .nav-menu_linkBox > ul > li:last-child a{
        padding: 10px 0 0;
     }

     .nav-menu_linkBox > ul > li:hover:last-child {
        border-bottom: none;
     }

        .nav-menu_linkBox > ul > li:hover {
            border-bottom: 1px solid #e2e2e2;
        }

        .nav-menu_linkBox > ul > li a {
            padding: 10px 0;
            vertical-align: middle;
            display: inline-block;
            color: #3279a6;
            text-decoration: none;
            font-size: 13px;
        }

            .nav-menu_linkBox > ul > li a:hover {
                text-decoration: underline;
            }

        .custom-blueVersion .nav-menu_linkBox > ul > li a {
            color: #a64151;
        }